Subject: Re: bug#435: [vlc] Unable to build the vlc package as it requires libsystemd-dev

From: Andrew Bower <[email-masked]>
Date: Tue, 28 Jan 2025 16:25:54 +0000

Hi Mark,

On Thu, Apr 30, 2020 at 01:59:58PM +0100, Mark Hindley wrote:
> That is currently the case for libsystemd0/libelogind0 only at runtime. Doing
> libelogind-dev provides libsystemd-dev concerns me as I think we might introduce
> FTBFS until we know that all source packages will build with either. Given the
> number of source packages in Debian, that is a lot of testing. Hence why we
> currently follow Debian and only build against libsystemd-dev.

What's the difference with Debian that means I don't have this problem
there? I.e., I can merrily install libsystemd-dev without losing my
desktop integration.

Thanks,

Andrew